# Method: matters.removePermissions

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.request_body)
  - [JSON representation](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters/removePermissions#try-it)

Removes an account as a matter collaborator.

### HTTP request

`POST https://vault.googleapis.com/v1/matters/{matterId}:removePermissions`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "accountId": string } ``` |

| Fields ||
|---|---|
| `accountId` | `string` The account ID. |

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).